<div
  class="flex flex-row p-3 justify-between shadow bg-white primaryColorCustom"
>
  <div class="flex">
    <a [routerLink]="'/home'">
      <button mat-icon-button>
        <mat-icon>menu</mat-icon>
      </button>
    </a>
    <img src="assets/logo-agc-glass-europe.png" class="object-contain h-10" />
  </div>

  <div class="">
    <h1 class="text-center">{{ title }}</h1>
  </div>
  <h2 class="text-right">
    {{ currentUser?.prenom }} {{ currentUser?.nom }} -
    <!-- {{ currentUser?.FK_equipe || "team" }} -->
  </h2>
</div>
